import request from '@/utils/request';

// 用水统计组织列表
export const getAreaList = (query) => {
  return request({
    url: '/wpr/stat/area/list',
    method: 'get',
    params: query
  });
};
// 用水统计农户列表
export const getFarmerList = (query) => {
  return request({
    url: '/wpr/stat/farmer/list',
    method: 'get',
    params: query
  });
};
// 用水统计机井列表
export const getWaterList = (query) => {
  return request({
    url: '/wpr/stat/water/list',
    method: 'get',
    params: query
  });
};
